Subject: Ticket re-opened - [#3955] Inspire - issues with resetting their password for App access
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sat, 19 Sep 2020 12:50:36 +0000

Hi Pritish Nandi,  Ticket “#3955 – Inspire - issues with resetting their password for App access” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3955 to view the ticket.  Ticket comment   Thank you everyone for your help and support. 
 We did manage to open it on the virtual live thanks to all your efforts:) 
 I am waiting for a new USB to upload this release (21)into the system.  
 This is the first time ever that we had an issue with the USB.  
 Again  
 I appreciate your help  
 Have a great United week ❤️ 
 Hania   
  
  Sent from my iPhone 

 

 On Sep 18, 2020, at 15:36, Les Mills International <[email-masked]> wrote:  

 
	 
 Hi Lauren, 
 ​ 
 Thank you for your reply. 
 ​ 
 This error message usually appears when the client has uninstalled the application. We never recommend uninstalling the app as it will delete all content as well. 

 To resolve this issue please ask Club to follow the steps below: 
   
 1. Log into the Virtual scheduler tool via your desktop with your Virtual username and password. 
 2. Click on the Settings icon and select 'Manage Devices' . 
 3. To the right you will see options to ‘REMOVE DEVICE’ (highlighted in yellow below). Click on the option that corresponds to the device you would like to remove (in the below example there is only one device connected) 
 4. Click the Green button: SAVE CHANGES to process the device unlinking. 
 5. Once this has processed, it will take 5 minutes for the app to become ready for connecting/pairing with your studio timetable. 
 6. Log into the iPad app with your Virtual username and password and select your studio from the list and begin setup. 

 
 Please let us know how it goes. 
   
 Kind regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3955

                           
                            On
                            Sat, 19 Sep at 12:26 AM
                            ,  Lauren Downey <[email-masked]>  wrote:
                             
It looks like when they use the login details and new password it's saying that there are no studios attached to their
account? 

 
Any ideas? 

 
Many thanks  

 

Get Outlook for Android

 

  
 From: Les Mills International <[email-masked]> 
Sent: Friday, September 18, 2020 3:12:17 PM 
To: Lauren Downey <[email-masked]> 
Cc: Help Les Mills Virtual <[email-masked]>; [email-masked] <[email-masked]>; Natalie Gilbert <[email-masked]> 
Subject: Re: Inspire - issues with resetting their password for App access

 

 Hi Hania, 
 ​ 
 
 Thank you for your email. 
 ​ 
 
 I submitted once again please check your email box. 
 ​ 
 
 Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3955

 On Sat, 19 Sep at 12:07 AM 
, Hania <[email-masked]> wrote:
 hello 
Can you please send another reset email. It might be that the token expired 
Thank you 
Hania 
 
>  

 On 18 Sep 2020, at 14:47, Les Mills International <[email-masked]> wrote: 
>  
> Hi Lauren, 
> ​ 
> Thank you for contacting us. We are sorry about the issue logging into the Les Mills virtual app. 
>  
> I have submitted a password reset request. The club will receive an email with a link to reset the password to [email-masked]. I also suggest checking the junk mail section. 
>  
> To enter the App, Club must use their username: [email-masked]. Internet connection is required for successful login to the App. 
>  
> Please let us know if the Club still hasn't received the password reset email. 
> ​ 
> Best Regards, 
> Olesia 
> Customer Services 
> Les Mills Virtual App 
>  
> Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3955 
> On Fri, 18 Sep at 10:56 PM , Lauren Downey <[email-masked]> wrote: 
> Good afternoon.  
>  
> Inspire fitness are struggling to log into their app. It is not allowing them to reset the password and we are unable to change it from our system.
 
>  
> Are you able to help at all.  
>  
> Here are the clubs login details:  
>  
>  
>  
>  
>  
> Get Outlook for Android 
> 3955:859387